@charset "UTF-8";
.Text_blue {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 15px;
	font-style: italic;
	font-weight: bold;
	color: #00A2CE;
	line-height: 15pt;
}
.Text_bordeau {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 15px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
	line-height: 20pt;
}
.Text_blue_Title {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 19px;
	font-style: normal;
	font-weight: bold;
	color: #00A2CE;
}
.Text_blue_Subtitle {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #00A2CE;
	text-decoration: none;
}
.Text_footer_info {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.Text_footer_Links {
	font-family: "Trebuchet MS", Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.Text_black {
	color: #000000;
	font: normal 15px/15pt "Trebuchet MS", Arial, Helvetica;
	text-decoration: none;
}
